﻿.submenu
    {
        background: url(../Images/background_navigation.png) 0 0 repeat-x;
        height: 46px;
    }

        .submenu ul
        {
            list-style: none;
            margin: 0;
            height: 46px;
            padding-left: 15px;
        }

        .submenu li
        {
            list-style-type: none;
            display: inline-block;
        }

            .submenu li a
            {
                color: #FFF !important;
                text-decoration: none !important;
                padding: 0 15px;
                position: relative;
                line-height: 40px;     
                text-shadow: 0 1px 0 rgba(255, 255, 255, .25);          
                font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
            }